/*
    Common 
*/

@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold-webfont.eot');
    src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/raleway-bold-webfont.woff2') format('woff2'),
		url('../fonts/raleway-bold-webfont.woff') format('woff'),
		url('../fonts/raleway-bold-webfont.ttf') format('truetype'),
		url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/raleway-light-webfont.eot');
    src: url('../fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/raleway-light-webfont.woff2') format('woff2'),
		url('../fonts/raleway-light-webfont.woff') format('woff'),
		url('../fonts/raleway-light-webfont.ttf') format('truetype'),
		url('../fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewaymedium';
    src: url('../fonts/raleway-medium-webfont.eot');
    src: url('../fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/raleway-medium-webfont.woff2') format('woff2'),
		url('../fonts/raleway-medium-webfont.woff') format('woff'),
		url('../fonts/raleway-medium-webfont.ttf') format('truetype'),
		url('../fonts/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
		url('../fonts/raleway-regular-webfont.woff') format('woff'),
		url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
		url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),
		url('../fonts/raleway-semibold-webfont.woff') format('woff'),
		url('../fonts/raleway-semibold-webfont.ttf') format('truetype'),
		url('../fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

a{
    color:#2bbc85;
    text-decoration:underline;
}
body{
    font-family: 'ralewayregular';
}
header{
    padding:30px;
}

header > .logo{
    width:95px;
}
h1{
    font-family: 'ralewaymedium';
    font-size:22px;
    letter-spacing: 1px;
    text-transform:uppercase;
    color:#555656;
}

h5{
    font-family:'ralewaymedium';
    font-size:14px;
    font-color:#555656;
    text-transform:uppercase;
}

span.titleBlue{
    font-family:'ralewaymedium';
    font-size:16px;
    color:#5cbccc;
    text-transform:uppercase;
    display: block;
    margin-bottom:10px;
}

.formbody{
    position:relative;
}

.wizard,
.tabcontrol
{
    display: block;
    width: 100%;
    overflow: hidden;
}

.wizard a,
.tabcontrol a
{
    outline: 0;
}

.wizard ul,
.tabcontrol ul
{
    list-style: none !important;
    padding: 0;
    margin: 0;
}

.wizard ul > li,
.tabcontrol ul > li
{
    display: block;
    padding: 0;
}

/* Accessibility */
.wizard > .steps .current-info,
.tabcontrol > .steps .current-info
{
    position: absolute;
    left: -999em;
}

.wizard > .content > .title,
.tabcontrol > .content > .title
{
    position: absolute;
    left: -999em;
}



/*
    Wizard
*/

.wizard > .steps
{
    position: relative;
    display: block;
    width: 100%;
}

.wizard.vertical > .steps
{
    display: inline;
    float: right;
    width: 12%;
}

.wizard > .steps .number
{
    font-size: 1.429em;
	display: none;
}

.wizard> .steps > ul {
    /*border-right:3px solid #c0bfbe;*/
    margin-right:10px;
    height: 500px !important;
    position:relative;
}

.wizard> .steps > ul:after{
	border: 2px solid #c0bfbe;;
	content: " ";
	display: block;
	height: 100%;
	position: absolute;
	right: -3.5px;
	top: 13px;
	z-index:-1;
}

.wizard > .steps > ul > li
{
    width: 25%;
}

.wizard > .steps > ul > li,
.wizard > .actions > ul > li
{
    float: left;
}

.wizard > .steps > ul > li > a:after{
    content: " ";
    display:inline-block;
    width:15px;
    height:15px;
    border:3px solid #c0bfbe;
    border-radius:20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    position:absolute;
    right: -9px;
    top: 9px;
}

.wizard.vertical > .steps > ul > li
{
    float: none;
    width: 100%;
    text-align: right;
    /*height: 23.5%;*/
    height:18.5%;
    /*position:relative;*/
}

.wizard > .steps a,
.wizard > .steps a:hover,
.wizard > .steps a:active
{
    display: block;
    width: auto;
    margin: 0.5em 0;
    padding: 1em 1em;
    text-decoration: none;
    text-transform:uppercase;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: 'ralewaymedium';
    position:relative;
    padding-top:0;
}

.wizard > .steps .disabled a,
.wizard > .steps .disabled a:hover,
.wizard > .steps .disabled a:active
{
    color: #c0bfbe;
    cursor: default;
}

.wizard > .steps .disabled a:after{
    border-color:#c0bfbe;
    background:#fff;
}

.wizard > .steps .current a{
    color:#555656;
}

.wizard > .steps .current a:hover{
    color: #5cbccc;
}

.wizard > .steps .current a:active,
{
    color: #c0bfbe;
    cursor: default;
}

.wizard > .steps .current a:after,
.wizard > .steps .current a:hover:after,
.wizard > .steps .current a:hover::after{
    border-color:#5cbccc;
    background:#5cbccc;
}

.wizard > .steps .current a:hover:after,
.wizard > .steps .current a:hover::after{
    border-color:#5cbccc;
    background:#fff;
}

.wizard > .steps .done a{
    color: #c0bfbe;
    cursor: default;
}
.wizard > .steps .done a:hover{
    color: #5cbccc;
}

.wizard > .steps .done a:after{
    border-color:#c0bfbe;
    background:#c0bfbe;
}

.wizard > .steps .done a:hover:after,
.wizard > .steps .done a:hover::after
{
    background: #5cbccc;
}
.wizard > .steps .done a:active{
    color: #c0bfbe;
    cursor: default;
}

.wizard > .steps .done a:hover:after,
.wizard > .steps .done a:hover::after{
    border-color:#5cbccc;
    background:#fff;
}

.wizard > .steps .error a,
.wizard > .steps .error a:hover,
.wizard > .steps .error a:active
{
    background: none;
    color:#ff3111;
}

.wizard > .steps li.error a:after{
    background:#ff3111;
    border-color:#ff3111;
}
.wizard > .steps .error a:after:hover{
    border-color:#ff3111;
	background:#fff;
}
/*.wizard > .steps .error a:after:active{

}*/

.wizard > .content
{
    display: block;
    margin: 0.5em;
    /*overflow: hidden;*/
    position: relative;
    width: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.wizard.vertical > .content
{
    display: inline;
    float: left;
    margin: 0 2.5% 0.5em 2.5%;
    width: 65%;
}

.wizard > .content > .body
{
    float: left;
    /*position: absolute;*/
    width: 100%;
    /*height: 95%;*/
    padding: 2.5%;
    border: none !important;
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 5px;
}
fieldset{
    border: none !important;
}

.wizard > .content > .body ul
{
    list-style: disc !important;
}

.wizard > .content > .body ul > li
{
    display: list-item;
}

.wizard > .content > .body > iframe
{
    border: 0 none;
    width: 100%;
    height: 100%;
}

.wizard > .content > .body input, .wizard > .content > .body select, .wizard > .content > .body textarea{
    display: block;
    border: 2px solid #eae9e9;
    background: #eae9e9;
    border-radius: 3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    padding: 15px !important;
    box-shadow: none;
    height: auto;
    font-size:14px;
    font-family: 'ralewayregular';
    margin:0 0 20px 0;
}

textarea{
    resize:none;
    height:150px !important;
}

.wizard > .content > .body select:focus{
	/*    border:1px ;*/
    outline:none;
}

.formbody .content .selectize-control > .selectize-input.items.has-options.full.has-items.focus.input-active.dropdown-active input{
	padding:0 !important;
}

.formbody .content .selectize-control > .selectize-input.items.full.has-options.has-items input{
    height:0;
}


.formbody .content .selectize-input input, .formbody .content .wizard > .content > .body .selectize-input.items.full.has-options.has-items input, .formbody .content .selectize-control.selectcountry.single > .selectize-input.items.not-full.has-options input, .formbody .content .selectize-control > .selectize-input.items.not-full.has-options input{
	padding:0 !important;
}


.wizard > .content > .body input:active, .wizard > .content > .body input:focus{
    border: 2px solid #5cbccc;
    background:#fff;
    outline:none;
}

.wizard > .content > .body input[type="checkbox"]
{
    display: inline-block;
}

.wizard > .content > .body input.error
{
    border: 2px solid #ff6756;
    color: #ff6756;
}

.wizard > .content > .body label
{
    display: inline-block;
    margin-bottom: 0.5em;
}

.wizard > .content > .body label.error
{
    color: #FF6755 !important;
    display: inline-block;
}

.wizard > .actions
{
    position: relative;
    display: block;
    text-align: right;
    width: 100%;
}

.wizard.vertical > .actions
{
    display: inline;
    float: right;
    margin: 0 2.5%;
    /*width: 95%;*/
    width: 63.5%;
    float: left;
}

.wizard > .actions > ul
{
    display: inline-block;
    text-align: right;
    width:50%;
}

.wizard > .actions > ul > li
{
    margin: 0 0.5em;
    width:44%;
}

.wizard.vertical > .actions > ul > li
{
    margin: 0 0 0 1em;
}

.wizard > .actions a,
a.btn-primary, button.btn-primary, button,
.wizard > .actions a:hover,
.wizard > .actions a:active
{
    background: #2bbc85;
    color: #fff;
    display: block;
    padding: 10px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
    border-radius: 3px;
    text-transform:uppercase;
    text-align:center;
    margin: 0 0 15px 0;
    width:100%;
    border: 2px solid #2bbc85;
    font-size: 16px !important;
    font-family: 'ralewayregular'
}

.wizard > .actions a.blueButton,
.wizard > .actions a.blueButton:hover,
.wizard > .actions a.blueButton:active, 
a.blueButton, button.blueButton{
    background:#5cbccc;
    border: 2px solid #5cbccc;
}

.wizard > .actions a:hover, a.btn-primary:hover, button.btn-primary:hover, button:hover{
    background: #fff;
    color:#2bbc85;
}

.wizard > .actions a.blueButton:hover, a.blueButton:hover, button.blueButton:hover{
    color:#5cbccc;
    background:#fff;
}

.wizard > .actions .disabled a,
.wizard > .actions .disabled a:hover,
.wizard > .actions .disabled a:active
{
    background: #eee;
    color: #aaa;
    border: 2px solid #eee;
}

.wizard > .loading
{
}

.wizard > .loading .spinner
{
}

.NFI-wrapper{
    width: 100%;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    margin: 0 0 20px 0 !important;
}

#id, #LOA {
    border: solid #549384 1px;
    background: #fff;
    font-size: 14px;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#id .NFI-button, #LOA .NFI-button, .NFI-button  {
    /*position: absolute !important;*/
    line-height: 32px;
    /*width: auto;*/
    height: 93%;
    font-family: 'ralewayregular';
    font-size: 14px;
    color: #fff;
    padding: 7px 20px;
    width: 36%;
    text-align: left !important;
    background: #5cbccc;
    border: 2px solid #5cbccc;
}
#id .NFI-filename, #LOA .NFI-filename, .NFI-filename {
    border: 2px solid #eae9e9;
    background: #eae9e9;
    padding: 15px !important;
    box-shadow: none;
    height: auto;
    font-size: 14px;
    font-family: 'ralewayregular';
    margin: 0 0 20px 0;
    /*width: 100%;*/
    width:50% !important;
    border-radius: 0 3px 3px 0 !important;
    -moz-border-radius:0 3px 3px 0 !important;
    -webkit-border-radius:0 3px 3px 0 !important;
    border-left:0 !important;
}

#id .NFI-button:hover, #LOA .NFI-button:hover, .NFI-button:hover{
    background: white;
    border: 2px solid #5cbccc;
    color: #5cbccc;
}




/*
    Tabcontrol
*/

.tabcontrol > .steps
{
    position: relative;
    display: block;
    width: 100%;
}

.tabcontrol > .steps > ul
{
    position: relative;
    margin: 6px 0 0 0;
    top: 1px;
    z-index: 1;
}

.tabcontrol > .steps > ul > li
{
    float: left;
    margin: 5px 2px 0 0;
    padding: 1px;

    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.tabcontrol > .steps > ul > li:hover
{
    background: #edecec;
    border: 2px solid #bbb;
    padding: 0;
}

.tabcontrol > .steps > ul > li.current
{
    background: #fff;
    border: 1px solid #bbb;
    border-bottom: 0 none;
    padding: 0 0 1px 0;
    margin-top: 0;
}

.tabcontrol > .steps > ul > li > a
{
    color: #5f5f5f;
    display: inline-block;
    border: 0 none;
    margin: 0;
    padding: 10px 30px;
    text-decoration: none;
}

.tabcontrol > .steps > ul > li > a:hover
{
    text-decoration: none;
}

.tabcontrol > .steps > ul > li.current > a
{
    padding: 15px 30px 10px 30px;
}

.tabcontrol > .content
{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 35em;
    overflow: hidden;
    border-top: 1px solid #bbb;
    padding-top: 20px;
}

.tabcontrol > .content > .body
{
    float: left;
    position: absolute;
    width: 95%;
    height: 95%;
    padding: 2.5%;
}

.tabcontrol > .content > .body ul
{
    list-style: disc !important;
}

.tabcontrol > .content > .body ul > li
{
    display: list-item;
}

.ui-datepicker-calendar td{
    text-align:center;
}

#ui-datepicker-div a, .ui-datepicker-calendar a{
    text-decoration: none;
    color:#5cbccc;
}

.datepicker{
    position:relative;
}

.ui-datepicker-header{
    background:white;
    padding:8px 0;
    border-top: 1px solid gainsboro;
    border-right: 1px solid gainsboro;
    border-left: 1px solid gainsboro;
}

.ui-datepicker-next, .ui-datepicker-prev{
    position:absolute;
    width:18px;
    height:12px;
    background-size:cover;
    text-indent:-1000px;
}

.ui-datepicker-title{
    text-align:center;
}

.ui-datepicker-title > span{
    font-family:"ralewaymedium";
}


.ui-datepicker-prev{
    left:5px;
    background-position:0 0;
    background:url('../img/calPrev.svg');
    margin-top: 14px;
} 

.ui-datepicker-year{
    margin-bottom:0;
}

.ui-datepicker-next{
    background:url('../img/calNext.svg');
    right:5px;
    background-position:0 0;
    margin-top: 14px;
}

.ui-datepicker-year{
    display: inline-block;
    width: 60px;
}

.ui-datepicker-current-day{
    background:#5cbccc;
    color: #fff !important;
    text-align: center;
}

.ui-datepicker-current-day .ui-state-active{
    color: #fff !important;
}

/*checkbox label*/

.checkbox label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 13px;
    margin-bottom: 10px;
    margin-left:0;
}

.checkbox input[type=checkbox] {
    /* display: none !important; */
    opacity: 0;
}
.checkbox label:before {
    content: "";
    display: inline-block;
    margin-right: 10px;
    margin-left:0;
    position: absolute;
    left: 0;
    bottom: 1px;
    width:15px;
    height:15px;
    background:#eae9e9;
    border-radius: 2px;
}

.checkbox input[type=checkbox]:checked + label:before {
    content: "\25A0";
    font-size: 14px;
    color: #2bbc85;
    text-align: center;
    line-height: 15px;
}
label#terms_and_conditions-error{
    padding-left:0;
    display:block;
    clear:both;
}
label#terms_and_conditions-error:before{
    display:none !important;
    margin-left:0;
    padding-left:0;
}

.width100{
	width: 100%;
}    

.inputError, .inputError .selectize-input{
	border-color: red !important;
}

.inputErrorMessage{
	margin-top: -15px;
	margin-bottom: 15px;
	font-size: 12px;
	font-style: italic;
	padding-left: 5px;
}


/*LAST PAGES*/

.downloadIcon{
    background:url('../img/downloadIcon.svg') no-repeat;
    display:block;
    width:50px;
    height:50px;
}

.printIcon{
    background:url('../img/printIcon.svg') no-repeat;
    display:block;
    width:50px;
    height:50px;
}

.scanIcon{
    background:url('../img/scanIcon.svg') no-repeat;
    display:block;
    width:50px;
    height:50px;
}

.uploadIcon{
    background:url('../img/uploadIcon.svg') no-repeat;
    display:block;
    width:50px;
    height:50px;
}


.noteText{
    font-family: 'ralewayregular';
    color:#b3b3b3;
    font-size:12px;
    font-style: italic;
    margin-top:10px;
}

.fileUpload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}

.fileUpload {
  position: relative;
  overflow: hidden;
  margin:0;
  background: #5cbccc;
  border: 2px solid #5cbccc;
  padding: 10px;
  border-radius: 3px;
  text-align: center;
}

.fileUpload > span {
  color: #fff;
  font-size: 16px;
  text-transform:uppercase;
}

.messageText {
    font-size:14px;
    margin-top:20px;
}


@media only screen and (max-width: 64.063em) {

    .wizard, .tabcontrol{
        width:100%;
        overflow:hidden;
    }

    .wizard.vertical > .content{
        width:100%;
        margin:0;
    }

    .wizard.vertical > .steps{
        display:none;
    }

    .wizard.vertical > .actions{
        width: 96%;
    }
    .wizard > .actions > ul{
        width: 100%;
    }

    .wizard > .actions a,
    a.btn-primary, button.btn-primary, button,
    .wizard > .actions a:hover,
    .wizard > .actions a:active, #id, #LOA, .fileUpload > span {
        font-size:12px !important;
    }
}

#exchange_date{
	background: url('/img/refresh.png');
	width: 16px;
	height: 16px;
	display: inline-block;
	background-size: 16px;
	float: right;
}

.xeroLogDiv{
	overflow-y: auto;
	max-height: 400px;
	padding: 0 10px;
}

.inputtext{
	background: none !important;
    border: none !important;
}

.client_state_3, .grey-border{
	border-color: #e5e5e5 !important;
}

#GateLink span{
    color: #fff;
    font-family: 'ralewaybold';
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}

.hidden{
    display: none !important;
}

::-webkit-input-placeholder {
    color: #666666;
}

:-moz-placeholder { /* Firefox 18- */
    color: #666666;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #666666;
}

:-ms-input-placeholder {
    color: #666666;
}

#redoSignature{
    margin: 20px 0;
}


#signature_box img{
    margin-bottom: 20px;
}

